unit u_splash;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, FileUtil, Forms, Controls, Graphics, Dialogs, StdCtrls,
  ExtCtrls;

type

  { TfSplash }

  TfSplash = class(TForm)
    Label1: TLabel;

  private
    { private declarations }
  public
    { public declarations }
  end;

var
  fSplash: TfSplash;

implementation

{$R *.lfm}

{ TfSplash }



end.

